authors: Garren Hendricks <ghendricks@scu.edu>, Matthew Condino <mcondino@scu.edu>,
  Ryan Cooper <rcooper@scu.edu>
depends:
- catkin
- message_generation
- message_runtime
- roscpp
- rospy
- rostest
- std_msgs
description: This is the radar driver package developed for the omnipresense radar
  module.
license: ECL2.0
maintainer_status: developed
maintainers: Garren Hendricks <ghendricks@scu.edu>
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__radar_omnipresense__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__radar_omnipresense__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__radar_omnipresense__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__radar_omnipresense__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__radar_omnipresense__ubuntu_xenial_arm64__binary
repo_name: radar_omnipresense
timestamp: 1608692903.2847037
url: http://www.ros.org/wiki/radar_omnipresense
